.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:sans-serif;visibility:hidden;}
.ff2{font-family:sans-serif;visibility:hidden;}
.ff3{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-5.544000px;}
._a{margin-left:-4.068000px;}
._0{margin-left:-3.024000px;}
._3{margin-left:-1.152000px;}
._1{width:1.296000px;}
._2{width:2.880000px;}
._5{width:4.680000px;}
._4{width:5.760000px;}
._7{width:7.392000px;}
._8{width:8.592000px;}
._6{width:25.951044px;}
._9{width:36.991044px;}
.fc3{color:rgb(232,72,45);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(95,95,95);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.843600px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.156400px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y3f{bottom:20.386281px;}
.y3e{bottom:37.729395px;}
.y3d{bottom:55.264745px;}
.y3c{bottom:72.607859px;}
.y3b{bottom:90.143209px;}
.y3a{bottom:107.493068px;}
.y39{bottom:142.372977px;}
.y38{bottom:159.908327px;}
.y37{bottom:177.251441px;}
.y36{bottom:194.792572px;}
.y35{bottom:247.595193px;}
.y2a{bottom:253.376713px;}
.y34{bottom:265.708694px;}
.y29{bottom:271.490214px;}
.y33{bottom:285.558579px;}
.y28{bottom:291.147382px;}
.y32{bottom:304.448732px;}
.y27{bottom:310.804549px;}
.y31{bottom:321.984081px;}
.y26{bottom:329.885492px;}
.y30{bottom:340.097583px;}
.y25{bottom:347.998993px;}
.y2f{bottom:358.989181px;}
.y24{bottom:367.656161px;}
.y2e{bottom:376.524530px;}
.y23{bottom:387.313328px;}
.y2d{bottom:393.867645px;}
.y22{bottom:406.970496px;}
.y2c{bottom:411.981146px;}
.y21{bottom:426.051438px;}
.y2b{bottom:431.831031px;}
.y20{bottom:444.164940px;}
.y1f{bottom:463.822107px;}
.y10{bottom:479.046776px;}
.y1e{bottom:482.903050px;}
.yf{bottom:498.703944px;}
.y1d{bottom:501.016552px;}
.ye{bottom:518.361111px;}
.y1c{bottom:520.673719px;}
.yd{bottom:538.018279px;}
.y1b{bottom:539.561944px;}
.yc{bottom:557.675446px;}
.yb{bottom:577.525331px;}
.ya{bottom:624.560404px;}
.y9{bottom:642.095753px;}
.y8{bottom:659.438867px;}
.y1a{bottom:663.094659px;}
.y7{bottom:676.974217px;}
.y6{bottom:694.317331px;}
.y19{bottom:698.360009px;}
.y5{bottom:711.852681px;}
.y4{bottom:729.195795px;}
.y18{bottom:733.818923px;}
.y3{bottom:746.731145px;}
.y17{bottom:769.857224px;}
.y2{bottom:782.383850px;}
.y16{bottom:937.535109px;}
.y15{bottom:978.195434px;}
.y14{bottom:1018.855760px;}
.y13{bottom:1059.709985px;}
.y12{bottom:1100.370311px;}
.y11{bottom:1141.030637px;}
.y1{bottom:1262.249996px;}
.h4{height:36.000000px;}
.h7{height:39.843600px;}
.h5{height:40.042818px;}
.h3{height:48.000000px;}
.h6{height:56.156400px;}
.h2{height:144.000000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:43.939551px;}
.x1{left:45.674007px;}
.x8{left:71.883563px;}
.x2{left:505.497551px;}
.x9{left:527.274609px;}
.x11{left:589.139762px;}
.xd{left:604.943064px;}
.xa{left:667.573305px;}
.x7{left:679.140414px;}
.xc{left:685.882897px;}
.x13{left:711.324956px;}
.x10{left:714.211380px;}
.xb{left:720.762806px;}
.xf{left:735.409323px;}
.xe{left:738.303937px;}
.x12{left:739.845194px;}
.x6{left:750.829297px;}
.x4{left:755.259207px;}
.x5{left:813.267123px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-4.602804pt;}
._a{margin-left:-3.377382pt;}
._0{margin-left:-2.510620pt;}
._3{margin-left:-0.956427pt;}
._1{width:1.075980pt;}
._2{width:2.391067pt;}
._5{width:3.885484pt;}
._4{width:4.782134pt;}
._7{width:6.137071pt;}
._8{width:7.133349pt;}
._6{width:21.545375pt;}
._9{width:30.711131pt;}
.fs2{font-size:29.888335pt;}
.fs3{font-size:33.079413pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:46.622813pt;}
.fs0{font-size:119.553339pt;}
.y0{bottom:0.000000pt;}
.y3f{bottom:16.925333pt;}
.y3e{bottom:31.324133pt;}
.y3d{bottom:45.882533pt;}
.y3c{bottom:60.281333pt;}
.y3b{bottom:74.839733pt;}
.y3a{bottom:89.244133pt;}
.y39{bottom:118.202533pt;}
.y38{bottom:132.760933pt;}
.y37{bottom:147.159733pt;}
.y36{bottom:161.722933pt;}
.y35{bottom:205.561333pt;}
.y2a{bottom:210.361333pt;}
.y34{bottom:220.599733pt;}
.y29{bottom:225.399733pt;}
.y33{bottom:237.079733pt;}
.y28{bottom:241.719733pt;}
.y32{bottom:252.762933pt;}
.y27{bottom:258.039733pt;}
.y31{bottom:267.321333pt;}
.y26{bottom:273.881333pt;}
.y30{bottom:282.359733pt;}
.y25{bottom:288.919733pt;}
.y2f{bottom:298.044133pt;}
.y24{bottom:305.239733pt;}
.y2e{bottom:312.602533pt;}
.y23{bottom:321.559733pt;}
.y2d{bottom:327.001333pt;}
.y22{bottom:337.879733pt;}
.y2c{bottom:342.039733pt;}
.y21{bottom:353.721333pt;}
.y2b{bottom:358.519733pt;}
.y20{bottom:368.759733pt;}
.y1f{bottom:385.079733pt;}
.y10{bottom:397.719733pt;}
.y1e{bottom:400.921333pt;}
.yf{bottom:414.039733pt;}
.y1d{bottom:415.959733pt;}
.ye{bottom:430.359733pt;}
.y1c{bottom:432.279733pt;}
.yd{bottom:446.679733pt;}
.y1b{bottom:447.961333pt;}
.yc{bottom:462.999733pt;}
.yb{bottom:479.479733pt;}
.ya{bottom:518.529733pt;}
.y9{bottom:533.088133pt;}
.y8{bottom:547.486933pt;}
.y1a{bottom:550.522087pt;}
.y7{bottom:562.045333pt;}
.y6{bottom:576.444133pt;}
.y19{bottom:579.800492pt;}
.y5{bottom:591.002533pt;}
.y4{bottom:605.401333pt;}
.y18{bottom:609.239600pt;}
.y3{bottom:619.959733pt;}
.y17{bottom:639.159733pt;}
.y2{bottom:649.559733pt;}
.y16{bottom:778.371199pt;}
.y15{bottom:812.128683pt;}
.y14{bottom:845.886167pt;}
.y13{bottom:879.804632pt;}
.y12{bottom:913.562116pt;}
.y11{bottom:947.319600pt;}
.y1{bottom:1047.959733pt;}
.h4{height:29.888335pt;}
.h7{height:33.079413pt;}
.h5{height:33.244810pt;}
.h3{height:39.851113pt;}
.h6{height:46.622813pt;}
.h2{height:119.553339pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:36.480000pt;}
.x1{left:37.920000pt;}
.x8{left:59.680000pt;}
.x2{left:419.680000pt;}
.x9{left:437.760000pt;}
.x11{left:489.122400pt;}
.xd{left:502.242800pt;}
.xa{left:554.240400pt;}
.x7{left:563.843779pt;}
.xc{left:569.441600pt;}
.x13{left:590.564400pt;}
.x10{left:592.960800pt;}
.xb{left:598.400000pt;}
.xf{left:610.560000pt;}
.xe{left:612.963200pt;}
.x12{left:614.242800pt;}
.x6{left:623.362148pt;}
.x4{left:627.040000pt;}
.x5{left:675.200000pt;}
}
